Bug 592371 - Random audio lag while wifi led is blinking on Thinkpad T41
Random audio lag while wifi led is blinking on Thinkpad T41
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 13:00 EDT by Germano Massullo
Modified: 2013-01-10 00:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 07:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lshw (15.55 KB, text/plain)
2010-05-14 13:00 EDT, Germano Massullo
no flags Details
lsmod (2.17 KB, text/plain)
2010-05-14 13:01 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2010-05-14 13:00:04 EDT
Created attachment 414112 [details]
lshw

Description of problem:
I use to listen to music with Amarok, and I noticed that a lot of times the sound is stuttering and the trackpoint pointer too while the wifi led on the computer is bliking. Notice that when you are surfing the internet the blinks are very short, instead when this problem happens, the blinks are long about 1/4 of second

Version-Release number of selected component (if applicable):
uname -r --> 2.6.32.11-99.fc12.i686


How reproducible:
Just listen to music and keep the wifi connected to a hotspot
Comment 1 Germano Massullo 2010-05-14 13:01:12 EDT
Created attachment 414113 [details]
lsmod
Comment 2 Germano Massullo 2010-07-02 07:05:03 EDT
In Fedora 13, it seems that I have no longer this problem, so I close this bugreport.
If it will happen again, I will open another bugreport.

Note You need to log in before you can comment on or make changes to this bug.